<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="info__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="#">Main</a>
                    </div>
                    <div class="main__block">
                        <h1 class="main__title">
                            Welcome to the commercial site, <span class="user__name">Eugene Admin</span>
                        </h1>
                        <p class="block__text">Dear friends, constant information and technical support of our activity allows to assess the importance of the system of training of personnel, corresponding to urgent needs.</p>
                    </div>
                    <div class="card-user__block">
                        <a href="#" class="user__card">
                            <h4 class="card__title">
                                <span>
                                    Shopping cart
                                </span>
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#00b59c"/><stop offset="1" stop-color="#9cffac"/></linearGradient><linearGradient id="b" x1="301" x2="301" y1="271" y2="61" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#c3ffe8"/><stop offset=".997" stop-color="#f0fff4"/></linearGradient><path fill="url(#a)" d="M508.993 156.991A15 15 0 0 0 497 151H389.743C382.58 108.489 345.516 76 301 76s-81.58 32.489-88.743 75h-93.235l-19.6-138.107A15 15 0 0 0 84.571 0H15C6.716 0 0 6.716 0 15s6.716 15 15 15h56.55l19.599 138.104v.004l22.643 159.499a75 75 0 0 0 23.598 44.684C127.386 380.551 121 393.044 121 407c0 20.723 14.085 38.209 33.181 43.414A44.74 44.74 0 0 0 151 467c0 24.813 20.187 45 45 45s45-20.187 45-45a44.79 44.79 0 0 0-2.58-15h125.16a44.79 44.79 0 0 0-2.58 15c0 24.813 20.187 45 45 45s45-20.187 45-45-20.187-45-45-45H166c-8.271 0-15-6.729-15-15s6.729-15 15-15h224.742c33.309 0 62.963-22.368 72.098-54.339l48.567-167.483a15.003 15.003 0 0 0-2.414-13.187z" data-original="url(#a)"/><path fill="url(#b)" d="M301 61c-57.897 0-105 47.103-105 105s47.103 105 105 105 105-47.103 105-105S358.897 61 301 61zm40.606 100.607-45 45C293.678 209.536 289.839 211 286 211s-7.678-1.464-10.606-4.394l-15-15c-5.858-5.858-5.858-15.355 0-21.213 5.857-5.858 15.355-5.858 21.213 0l4.394 4.393 34.394-34.393c5.857-5.858 15.355-5.858 21.213 0 5.857 5.859 5.857 15.356-.002 21.214z" data-original="url(#b)"/></g></svg>
                            </h4>
                            <div class="user__info">
                                <div class="card__wrapper">
                                    <h5 class="card__subtitle">In the basket</h5>
                                    <p class="card__value">
                                        <span>45</span>
                                        <span>products</span>
                                    </p>
                                </div>
                                <div class="card__wrapper">
                                    <h5 class="card__subtitle">Amount, $</h5>
                                    <p class="card__value">6.554.567.567</p>
                                </div>
                            </div>
                        </a>
                        <a href="#" class="user__card">
                            <h4 class="card__title">
                                <span>Orders</span>
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><linearGradient id="a" x1="256" x2="256" y1="481" y2="31" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="391" y2="31" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="M497 31H331l-14 37H198l-17-37H15C6.716 31 0 37.716 0 46v420c0 8.284 6.716 15 15 15h482c8.284 0 15-6.716 15-15V46c0-8.284-6.716-15-15-15z" data-original="url(#a)" /><path fill="url(#b)" d="M188.114 178.76a15 15 0 0 0 14.594.657L256 152.771l53.292 26.646A15 15 0 0 0 331 166V31H181v135a15 15 0 0 0 7.114 12.76zM316 241c-8.284 0-15 6.716-15 15s6.716 15 15 15c24.813 0 45 20.187 45 45s-20.187 45-45 45H196c-24.813 0-45-20.187-45-45s20.187-45 45-45h23.787l-4.394 4.394c-5.858 5.858-5.858 15.355 0 21.213 5.857 5.857 15.355 5.858 21.213 0l30-30c5.858-5.858 5.858-15.355 0-21.213l-30-30c-5.857-5.858-15.355-5.858-21.213 0s-5.858 15.355 0 21.213l4.394 4.394H196c-41.355 0-75 33.645-75 75s33.645 75 75 75h120c41.355 0 75-33.645 75-75S357.355 241 316 241z" data-original="url(#b)"/></g></svg>
                            </h4>
                            <div class="user__info">
                                <div class="card__wrapper">
                                    <h5 class="card__subtitle">Active</h5>
                                    <p class="card__value">
                                        <span>164</span>
                                    </p>
                                </div>
                                <div class="card__wrapper">
                                    <h5 class="card__subtitle">Сompleted</h5>
                                    <p class="card__value">49</p>
                                </div>
                            </div>
                        </a>
                        <a href="#" class="user__card">
                            <h4 class="card__title">
                                <span>Favorites</span>
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="313.812" y2="121" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc2cc"/><stop offset="1" stop-color="#fff2f4"/></linearGradient><path fill="url(#a)" d="M398.283 509.862 256 424.493l-142.283 85.37A15 15 0 0 1 91 497V15c0-8.284 6.716-15 15-15h300c8.284 0 15 6.716 15 15v482a15 15 0 0 1-22.717 12.862z" data-original="url(#a)"/><path fill="url(#b)" d="M301.921 312.088 256 287.947l-45.921 24.142a15 15 0 0 1-21.764-15.813l8.771-51.133-37.151-36.213a14.999 14.999 0 0 1 8.314-25.585l51.341-7.46 22.96-46.523a15 15 0 0 1 26.902 0l22.96 46.523 51.341 7.46a15 15 0 0 1 8.314 25.585l-37.151 36.213 8.771 51.133a15.001 15.001 0 0 1-21.766 15.812z" data-original="url(#b)"/></g></svg>
                            </h4>
                            <div class="user__info">
                                <div class="card__wrapper">
                                    <h5 class="card__subtitle">You saved</h5>
                                    <p class="card__value">
                                        <span>127</span>
                                        <span>products</span>
                                    </p>
                                </div>
                            </div>
                        </a>
                        <a href="#" class="user__card black__card">
                            <h4 class="card__title">
                                <span>Contract debt</span>
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="30" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient id="b" x1="286.5" x2="286.5" y1="451" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><path fill="url(#a)" d="M377 30H15C6.716 30 0 36.716 0 45v452c0 8.284 6.716 15 15 15h362c8.284 0 15-6.716 15-15V45c0-8.284-6.716-15-15-15zm100 125h-27l-28 11v240c0 24.813 20.187 45 45 45s45-20.187 45-45V166z" data-original="url(#a)"/><path fill="url(#b)" d="M136 121H76c-8.284 0-15 6.716-15 15v60c0 8.284 6.716 15 15 15h60c8.284 0 15-6.716 15-15v-60c0-8.284-6.716-15-15-15zm0 120H76c-8.284 0-15 6.716-15 15v60c0 8.284 6.716 15 15 15h60c8.284 0 15-6.716 15-15v-60c0-8.284-6.716-15-15-15zm180 180H196c-8.284 0-15 6.716-15 15s6.716 15 15 15h120c8.284 0 15-6.716 15-15s-6.716-15-15-15zm0-120H196c-8.284 0-15 6.716-15 15s6.716 15 15 15h120c8.284 0 15-6.716 15-15s-6.716-15-15-15zm-30 90c8.284 0 15-6.716 15-15s-6.716-15-15-15h-30c-8.284 0-15 6.716-15 15s6.716 15 15 15zm0-120c8.284 0 15-6.716 15-15s-6.716-15-15-15h-30c-8.284 0-15 6.716-15 15s6.716 15 15 15zm-150 90H76c-8.284 0-15 6.716-15 15v60c0 8.284 6.716 15 15 15h60c8.284 0 15-6.716 15-15v-60c0-8.284-6.716-15-15-15zm180-180H196c-8.284 0-15 6.716-15 15s6.716 15 15 15h120c8.284 0 15-6.716 15-15s-6.716-15-15-15zm-60-60c-8.284 0-15 6.716-15 15s6.716 15 15 15h30c8.284 0 15-6.716 15-15s-6.716-15-15-15zm255.23 40.256-30-90a15 15 0 0 0-28.46 0l-30 90c-.51 1.53-.77 3.131-.77 4.744h90c0-1.612-.26-3.214-.77-4.744zM181 136c0 8.284 6.716 15 15 15s15-6.716 15-15-6.716-15-15-15-15 6.716-15 15zm15 135c8.284 0 15-6.716 15-15s-6.716-15-15-15-15 6.716-15 15 6.716 15 15 15zm0 120c8.284 0 15-6.716 15-15s-6.716-15-15-15-15 6.716-15 15 6.716 15 15 15zM121 59h150c8.284 0 15-6.716 15-15V30c0-16.542-13.458-30-30-30H136c-16.542 0-30 13.458-30 30v14c0 8.284 6.716 15 15 15z" data-original="url(#b)"/></g></svg>
                            </h4>
                            <div class="user__info">
                                <div class="card__wrapper">
                                    <h5 class="card__subtitle">Amount, $</h5>
                                    <p class="card__value">1.504.567.077</p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </section>
            <section class="menu__section">
                <div class="main__container">
                    <h2 class="section__title">Choose the best for yourself</h2>
                    <div class="menu__list">
                        <a href="#" class="menu__card">
                            <span>
                                <svg class="menu-card__logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="104" height="104" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="482" y2="30" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="221.987" x2="221.987" y1="377.064" y2="202.94" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="e" x1="290.018" x2="290.018" y1="309.04" y2="134.934" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512C115.041 512 0 396.951 0 256 0 115.04 115.049 0 256 0c140.96 0 256 115.049 256 256 0 140.959-115.049 256-256 256z" data-original="url(#b)"/><path fill="url(#c)" d="M256 30C131.383 30 30 131.383 30 256s101.383 226 226 226 226-101.383 226-226S380.617 30 256 30z" data-original="url(#c)"/><path fill="url(#d)" d="M309.03 309.03 202.97 202.97l.01-.03a15.018 15.018 0 0 0-3.19 4.72l-63.64 148.5a14.98 14.98 0 0 0 3.18 16.51 14.986 14.986 0 0 0 16.51 3.18l148.5-63.64c1.77-.75 3.36-1.84 4.7-3.17z" data-original="url(#d)"/><path fill="url(#e)" d="m375.85 155.84-63.64 148.5c-.75 1.77-1.84 3.36-3.17 4.7l-.01-.01-106.06-106.06.01-.03c1.34-1.32 2.92-2.4 4.68-3.15l148.5-63.64a14.976 14.976 0 0 1 16.51 3.18 14.98 14.98 0 0 1 3.18 16.51z" data-original="url(#e)"/></g></svg>
                            </span>
                            <div class="menu-card__wrapper">
                                <h4 class="main-card__title">Find resources</h4>
                                <h5 class="card__subtitle">
                                    <span>147</span>
                                    <span>Special offers</span>
                                </h5>
                            </div>
                        </a>
                        <a href="#" class="menu__card">
                            <span>
                                <svg class="menu-card__logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="104" height="104" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><linearGradient id="a" x1="256" x2="256" y1="331" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="211" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><path fill="url(#a)" d="M450.253 154.899C451.434 147.985 452 141.464 452 135c0-35.98-14.256-69.888-40.142-95.48C386.08 14.035 352.037 0 316 0c-47.536 0-91.507 25.503-115.712 66.05C189.093 62.03 177.611 60 166 60c-55.042 0-100.42 41.775-105.523 94.996C24.813 167.455 0 201.871 0 241c0 49.626 40.374 90 90 90h332c49.626 0 90-40.374 90-90 0-39.47-25.634-74.023-61.747-86.101z" data-original="url(#a)"/><path fill="url(#b)" d="M256 512a15.001 15.001 0 0 1-12.036-6.048l-90-121A14.999 14.999 0 0 1 166 361h45V226c0-8.284 6.716-15 15-15h60c8.284 0 15 6.716 15 15v135h45a15 15 0 0 1 12.036 23.952l-90 121A15.001 15.001 0 0 1 256 512z" data-original="url(#b)"/></g></svg>
                            </span>
                            <div class="menu-card__wrapper">
                                <h4 class="main-card__title">Сloud storage</h4>
                                <h5 class="card__subtitle">
                                    <span>147</span>
                                    <span>Special offers</span>
                                </h5>
                            </div>
                        </a>
                        <a href="#" class="menu__card">
                            <span>
                                <svg class="menu-card__logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="104" height="104" x="0" y="0" viewBox="0 0 512.201 512.201" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256.198" x2="256.198" y1="496.101" y2="16.101" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><linearGradient id="b" x1="256.101" x2="256.101" y1="496.101" y2="76.101" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc2cc"/><stop offset="1" stop-color="#fff2f4"/></linearGradient><path fill="url(#a)" d="M482.198 286.101v-176c0-8.284-6.716-15-15-15h-15v-64c0-8.284-6.716-15-15-15h-362c-8.284 0-15 6.716-15 15v64h-15c-8.284 0-15 6.716-15 15v371c0 8.284 6.716 15 15 15h45l36-26h72l43 26h226c8.284 0 15-6.716 15-15v-75l-23-35v-54z" data-original="url(#a)"/><path fill="url(#b)" d="M271.198 301.101v90c0 8.284 6.716 15 15 15h196v-120h-196c-8.284 0-15 6.715-15 15zm-45-15h-121c-8.284 0-15 6.716-15 15v195h151v-90h-45c-8.284 0-15-6.716-15-15s6.716-15 15-15h45v-75c0-8.285-6.716-15-15-15zm197.072-210H88.583c-55.258 0-87.768 32.129-88.57 67.72-.637 28.261 23.372 51.855 51.914 51.855 27.87 0 50.444-22.381 50.914-50.142h.172c.471 27.761 23.042 50.142 50.912 50.142 27.872 0 50.444-22.381 50.914-50.142h.172c.471 27.761 23.042 50.142 50.914 50.142s50.444-22.381 50.914-50.142h.172c.471 27.761 23.042 50.142 50.914 50.142 27.87 0 50.442-22.381 50.912-50.142h.172c.471 27.761 23.044 50.142 50.914 50.142 28.171 0 51.97-22.842 52.272-50.209.395-35.65-32.547-69.366-88.925-69.366z" data-original="url(#b)"/></g></svg>
                            </span>
                            <div class="menu-card__wrapper">
                                <h4 class="main-card__title">Online Shop</h4>
                                <h5 class="card__subtitle">
                                    <span>147</span>
                                    <span>Special offers</span>
                                </h5>
                            </div>
                        </a>
                        <a href="#" class="menu__card">
                            <span>
                                <svg class="menu-card__logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="104" height="104" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="211.5" x2="211.5" y1="512" y2="60" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><path fill="url(#a)" d="m270 225 36-25-36-35c0-57.897-47.103-105-105-105S60 107.103 60 165l-24 35 24 25c0 28.43 25.29 75.696 60 94.195V330H75c-20.038 0-38.914 8.022-53.153 22.588C7.759 367.001 0 385.97 0 406v91c0 8.284 6.716 15 15 15h270V330h-75v-10.805c34.616-18.449 60-65.746 60-94.195zm90 164v63h63v-63z" data-original="url(#a)"/><path fill="url(#b)" d="M165 30c64.198 0 118.068 45.046 131.677 105.188C281.693 136.848 270 149.582 270 165v60c0 16.542 13.458 30 30 30s30-13.458 30-30v-60C330 74.019 255.981 0 165 0S0 74.019 0 165v90c0 24.813 20.187 45 45 45h120c8.284 0 15-6.716 15-15s-6.716-15-15-15H45c-8.271 0-15-6.729-15-15 16.542 0 30-13.458 30-30v-60c0-15.418-11.693-28.152-26.677-29.812C46.933 75.046 100.802 30 165 30zm332 300H285c-8.284 0-15 6.716-15 15v152c0 8.284 6.716 15 15 15h212c8.284 0 15-6.716 15-15V345c0-8.284-6.716-15-15-15zM391 436c-8.284 0-15-6.716-15-15s6.716-15 15-15 15 6.716 15 15-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                            </span>
                            <div class="menu-card__wrapper">
                                <h4 class="main-card__title">Online support</h4>
                                <h5 class="card__subtitle">
                                    <span>147</span>
                                    <span>Special offers</span>
                                </h5>
                            </div>
                        </a>
                        <a href="#" class="menu__card">
                            <span>
                                <svg class="menu-card__logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="104" height="104" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="481" y2="31" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="211.211" y2="91.211" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="m377.584 153.575-236.127-1.21C60.813 164.417 0 234.581 0 315.572 0 406.544 74.577 481 166 481h180c91.343 0 166-74.364 166-165.428 0-78.561-57.075-146.952-134.416-161.997zM226 121c11.517 0 22.032-4.354 30-11.495 7.968 7.141 18.483 11.495 30 11.495 24.813 0 45-20.187 45-45s-20.187-45-45-45c-11.517 0-22.032 4.354-30 11.495C248.032 35.353 237.517 31 226 31c-24.813 0-45 20.187-45 45s20.187 45 45 45z" data-original="url(#a)"/><path fill="url(#b)" d="M316 91.211H196c-57.897 0-105 47.103-105 105 0 8.284 6.814 15 15.099 15 29.377 0 57.358-9.341 80.917-27.014a14.853 14.853 0 0 1 8.984-2.986h120a14.85 14.85 0 0 1 8.988 2.989c23.205 17.418 51.924 27.011 80.865 27.011H406c8.284 0 15-6.716 15-15 0-57.897-47.103-105-105-105z" data-original="url(#b)"/></g></svg>
                            </span>
                            <div class="menu-card__wrapper">
                                <h4 class="main-card__title">Savings</h4>
                                <h5 class="card__subtitle">
                                    <span>147</span>
                                    <span>Special offers</span>
                                </h5>
                            </div>
                        </a>
                        <a href="#" class="menu__card">
                            <span>
                                <svg class="menu-card__logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="104" height="104" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="m" x1="256" x2="256" y1="492" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="91" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><path fill="url(#a)" d="m162.708 125.44-53.074-53.074c-5.857-5.858-15.355-5.858-21.213 0l-42.422 42.422c-5.858 5.858-5.858 15.355 0 21.213l50.189 50.19zm303.293 10.561c5.858-5.858 5.858-15.355 0-21.213l-42.422-42.422c-5.858-5.858-15.356-5.858-21.213 0l-53.074 53.074a14.992 14.992 0 0 0-4.124 7.827 188.552 188.552 0 0 0-59.773-19.991C303.644 102.974 316 83.408 316 61c0-16.003-6.185-31.19-17.415-42.765C287.177 6.476 272.053 0 256 0s-31.176 6.476-42.585 18.235C202.185 29.81 196 44.997 196 61c0 22.408 12.356 41.974 30.605 52.276C135.747 127.448 66 206.229 66 301c0 104.462 84.809 191 190 191 105.187 0 190-86.534 190-191 0-41.495-13.381-79.919-36.041-111.204a14.923 14.923 0 0 0 5.853-3.606zM256 91c-16.542 0-30-13.458-30-30 0-16.804 13.738-31 30-31s30 14.196 30 31c0 16.542-13.458 30-30 30z" data-original="url(#a)"/><path fill="url(#b)" d="M301 286h-30v-30c0-8.284-6.716-15-15-15s-15 6.716-15 15v45c0 8.284 6.716 15 15 15h45c8.284 0 15-6.716 15-15s-6.716-15-15-15zM256 91C140.206 91 46 185.206 46 301c0 115.813 94.014 211 210 211 115.826 0 210-95.014 210-211 0-115.794-94.206-210-210-210zm116.382 304.962-20.569-20.569c-5.857-5.858-15.354-5.858-21.213 0-5.858 5.858-5.858 15.355 0 21.213l20.734 20.734c-23.005 19.224-50.767 30.943-80.334 33.91V422c0-8.284-6.716-15-15-15s-15 6.716-15 15v29.25c-29.402-2.95-57.022-14.552-79.951-33.585l20.351-20.351c5.858-5.858 5.858-15.355 0-21.213-5.857-5.858-15.355-5.858-21.213 0l-20.255 20.255c-18.818-23.084-30.286-50.846-33.195-80.355H136c8.284 0 15-6.716 15-15s-6.716-15-15-15h-29.252c3.01-30.176 15.001-57.746 33.253-79.993l20.894 20.894c5.858 5.858 15.356 5.857 21.213 0 5.858-5.858 5.858-15.355 0-21.213l-20.871-20.871c22.208-18.147 49.691-30.068 79.764-33.068V181c0 8.284 6.716 15 15 15s15-6.716 15-15v-29.252c30.249 3.017 57.88 15.057 80.155 33.383L330.6 205.687c-5.857 5.858-5.857 15.355 0 21.213 5.858 5.859 15.356 5.857 21.213 0l20.501-20.502C390.388 228.578 402.26 256 405.252 286H376c-8.284 0-15 6.716-15 15s6.716 14.99 15 14.99h29.263c-2.892 29.343-14.251 56.966-32.881 79.972z" data-original="url(#b)"/></g></svg>
                            </span>
                            <div class="menu-card__wrapper">
                                <h4 class="main-card__title">Quick decisions</h4>
                                <h5 class="card__subtitle">
                                    <span>147</span>
                                    <span>Special offers</span>
                                </h5>
                            </div>
                        </a>
                        <a href="#" class="menu__card">
                            <span>
                                <svg class="menu-card__logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="104" height="104" x="0" y="0" viewBox="0 0 511.984 511.984" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="215.984" x2="215.984" y1="465.992" y2="45.992" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc2cc"/><stop offset="1" stop-color="#fff2f4"/></linearGradient><linearGradient id="b" x1="255.992" x2="255.992" y1="375.992" y2="135.992" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><path fill="url(#a)" d="M361.984 171.721V60.992c0-8.284-6.716-15-15-15s-15 6.716-15 15v21.449l-141.108 83.551h-40.892l-23 29v91.076l-51.978-.076a14.944 14.944 0 0 0-10.621 4.386 15.001 15.001 0 0 0-4.401 10.614v120c0 24.813 20.187 45 45 45s45-20.187 45-45v-45l10-14-10-16v-30h40.892l141.108 83.551v21.449c0 8.284 6.716 15 15 15s15-6.716 15-15v-110.73l10-26.271v-84z" data-original="url(#a)"/><path fill="url(#b)" d="M466.984 255.992h30c8.284 0 15-6.716 15-15s-6.716-15-15-15h-30c-8.284 0-15 6.716-15 15s6.716 15 15 15zm10.606 34.393c-5.857-5.857-15.355-5.857-21.213 0-5.858 5.858-5.858 15.355 0 21.213l30 30c5.858 5.858 15.355 5.858 21.213 0s5.858-15.355 0-21.213zm0-98.786 30-30c5.858-5.858 5.858-15.355 0-21.213-5.857-5.857-15.355-5.857-21.213 0l-30 30c-5.858 5.858-5.858 15.355 0 21.213 5.858 5.857 15.356 5.858 21.213 0zm-63.898 5.976-51.708-25.854v138.541l51.708-25.854a15 15 0 0 0 8.292-13.417v-60a15 15 0 0 0-8.292-13.416zM164.984 345.992h-15v30h15c8.284 0 15-6.716 15-15s-6.716-15-15-15zm-15-180h-71.79c-40.513 0-77.702 30.669-78.189 74-.476 42.28 33.536 76 74.979 76h75z" data-original="url(#b)"/></g></svg>
                            </span>
                            <div class="menu-card__wrapper">
                                <h4 class="main-card__title">Advertising companies</h4>
                                <h5 class="card__subtitle">
                                    <span>147</span>
                                    <span>Special offers</span>
                                </h5>
                            </div>
                        </a>
                        <a href="#" class="menu__card">
                            <span>
                                <svg class="menu-card__logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="104" height="104" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#9bff9d"/><stop offset=".997" stop-color="#e2ffea"/><stop offset="1" stop-color="#e2ffea"/></linearGradient><linearGradient xlink:href="#a" id="c" x1="256" x2="256" y1="90" y2="0" gradientUnits="userSpaceOnUse"/><linearGradient id="b"><stop offset="0" stop-color="#00b59c"/><stop offset="1" stop-color="#9cffac"/></linearGradient><linearGradient xlink:href="#b" id="d" x1="256" x2="256" y1="199" y2="60" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="e" x1="256" x2="256" y1="512" y2="181" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#b" id="f" x1="256" x2="256" y1="421.004" y2="270.997" gradientUnits="userSpaceOnUse"/><path fill="url(#c)" d="M316 0H196c-8.284 0-15 6.716-15 15v60c0 8.284 6.716 15 15 15h120c8.284 0 15-6.716 15-15V15c0-8.284-6.716-15-15-15z" data-original="url(#c)"/><path fill="url(#d)" d="M391 75v106l-133 18-137-18V75c0-8.28 6.72-15 15-15h240c8.28 0 15 6.72 15 15z" data-original="url(#d)"/><path fill="url(#e)" d="M121 181v316c0 8.28 6.72 15 15 15h240c8.28 0 15-6.72 15-15V181z" data-original="url(#e)"/><path fill="url(#f)" d="M249.292 419.417c-7.41-3.705-10.413-12.715-6.708-20.125L261.729 361H226a15 15 0 0 1-13.417-21.708l30-60c3.704-7.41 12.716-10.413 20.125-6.708 7.41 3.705 10.413 12.715 6.708 20.125L250.271 331H286a15 15 0 0 1 13.417 21.708l-30 60c-3.699 7.399-12.705 10.419-20.125 6.709z" data-original="url(#f)"/></g></svg>
                            </span>
                            <div class="menu-card__wrapper">
                                <h4 class="main-card__title">Nature conservation</h4>
                                <h5 class="card__subtitle">
                                    <span>147</span>
                                    <span>Special offers</span>
                                </h5>
                            </div>
                        </a>
                        <a href="#" class="menu__card">
                            <span>
                                <svg class="menu-card__logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="104" height="104" x="0" y="0" viewBox="0 0 512.001 512.001" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><linearGradient id="a" x1="256" x2="256" y1="512.001" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="255.5" x2="255.5" y1="391" y2="61" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="M405.5 0h-300C47.603 0 .5 47.551.5 106v240c0 52.805 39.183 96.631 90 103.932v47.183l.001.019v.056c-.398-.955.076 13.108 13.178 14.701a14.978 14.978 0 0 0 12.498-4.354L171.786 451H405.5c58.448 0 106-47.103 106-105V106c0-58.155-48.067-106-106-106z" data-original="url(#a)" /><path fill="url(#b)" d="m163.252 310.844-21.769-3.163-9.734-19.725a15 15 0 0 0-26.902-.001l-9.735 19.726-21.769 3.163a15 15 0 0 0-8.313 25.585l15.752 15.354-3.718 21.681a15.002 15.002 0 0 0 21.765 15.813l19.47-10.236 19.47 10.236a15 15 0 0 0 21.765-15.813l-3.719-21.68 15.752-15.354c4.088-3.985 5.56-9.946 3.795-15.376s-6.459-9.388-12.11-10.21zm137.203 0-21.769-3.163-9.735-19.726a15 15 0 0 0-26.902.001l-9.734 19.725-21.77 3.163a15 15 0 0 0-8.312 25.586l15.752 15.354-3.719 21.68a15 15 0 0 0 21.765 15.813l19.47-10.236 19.47 10.236a15 15 0 0 0 21.765-15.813l-3.719-21.68 15.752-15.354a14.998 14.998 0 0 0-8.314-25.586zm149.311 10.209a15 15 0 0 0-12.108-10.209l-21.769-3.163-9.735-19.726a15 15 0 0 0-26.902.001l-9.734 19.725-21.769 3.163a15 15 0 0 0-8.313 25.585l15.752 15.354-3.719 21.68a15 15 0 0 0 21.765 15.813l19.47-10.236 19.472 10.236a15 15 0 0 0 21.764-15.813l-3.719-21.68 15.752-15.354a15.002 15.002 0 0 0 3.793-15.376zM300.5 106c0-24.813-20.187-45-45-45s-45 20.187-45 45 20.187 45 45 45 45-20.187 45-45zm-45 45c-41.355 0-75 33.645-75 75 0 8.284 6.716 15 15 15h120c8.284 0 15-6.716 15-15 0-41.355-33.644-75-75-75z" data-original="url(#b)" /></g></svg>
                            </span>
                            <div class="menu-card__wrapper">
                                <h4 class="main-card__title">Accommodation and reviews</h4>
                                <h5 class="card__subtitle">
                                    <span>147</span>
                                    <span>Special offers</span>
                                </h5>
                            </div>
                        </a>
                    </div>
                </div>
            </section>
            <section class="offers__section">
                <div class="main__container">
                    <div class="buttons__wrapper">
                        <h2 class="section__title">SUPPLIER PROPOSAL</h2>
                        <div class="swiper-buttons">
                            <button class="swiper-button prev-offer">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="32" height="32" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1,1.2246467991473532e-16,-1.2246467991473532e-16,-1,480.02601528167736,480.02600097656244)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1" class=""/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1" class=""/></g></svg>
                            </button>
                            <button class="swiper-button next-offer">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="32" height="32" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1"/></g></svg>
                            </button>
                        </div>
                    </div>
                    <div class="swiper offer__slider">
                        <div class="swiper-wrapper">
                          <div class="swiper-slide">
                            <div class="offer__item" style="background-image: url('img/offers/offer-1.jpeg');">
                                <!-- <div class="offer__content">
                                    <h4 class="offer__title">Силиконовый светильник-ночник</h4>
                                    <p class="offer__text">с антистресс эффектом</p>    
                                </div> -->
                            </div>
                          </div>
                          <div class="swiper-slide">
                            <div class="offer__item" style="background-image: url('img/offers/offer-1.jpeg');">
                                <!-- <div class="offer__content">
                                    <h4 class="offer__title">Силиконовый светильник-ночник</h4>
                                    <p class="offer__text">с антистресс эффектом</p>    
                                </div> -->
                            </div>
                          </div>
                          <div class="swiper-slide">
                            <div class="offer__item" style="background-image: url('img/offers/offer-1.jpeg');">
                                <!-- <div class="offer__content">
                                    <h4 class="offer__title">Силиконовый светильник-ночник</h4>
                                    <p class="offer__text">с антистресс эффектом</p>    
                                </div> -->
                            </div>
                          </div>
                          <div class="swiper-slide">
                            <div class="offer__item" style="background-image: url('img/offers/offer-1.jpeg');">
                                <!-- <div class="offer__content">
                                    <h4 class="offer__title">Силиконовый светильник-ночник</h4>
                                    <p class="offer__text">с антистресс эффектом</p>    
                                </div> -->
                            </div>
                          </div>
                          <div class="swiper-slide">
                            <div class="offer__item" style="background-image: url('img/offers/offer-1.jpeg');">
                                <!-- <div class="offer__content">
                                    <h4 class="offer__title">Силиконовый светильник-ночник</h4>
                                    <p class="offer__text">с антистресс эффектом</p>    
                                </div> -->
                            </div>
                          </div>
                          <div class="swiper-slide">
                            <div class="offer__item" style="background-image: url('img/offers/offer-1.jpeg');">
                                <!-- <div class="offer__content">
                                    <h4 class="offer__title">Силиконовый светильник-ночник</h4>
                                    <p class="offer__text">с антистресс эффектом</p>    
                                </div> -->
                            </div>
                          </div>
                          <div class="swiper-slide">
                            <div class="offer__item" style="background-image: url('img/offers/offer-1.jpeg');">
                                <!-- <div class="offer__content">
                                    <h4 class="offer__title">Силиконовый светильник-ночник</h4>
                                    <p class="offer__text">с антистресс эффектом</p>    
                                </div> -->
                            </div>
                          </div>
                        </div>
                    </div>
            </section>
        </div>
        //= template/footer.html
    </main>
    <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>